D4Science Infrastructure - Incident #12063

Storage Hub Recent Documents do not get updated in SoBigData.eu VRE
Jun 28, 2018 05:26 PM - Massimiliano Assante

Status: Closed Start date: Jun 28, 2018
Priority: Urgent Due date: Jun 29, 2018
Assignee: Lucio Lelii % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

| Uploaded a new file at 14.30 today here: https:/goo.gl/gMd8RA

However if | go on the VRE and asl for the recent docs the most recent result is a file from yesterday (Leaflet....)

https://sobigdata.d4science.org/group/sobigdata.eu/sobigdata.eu?p_p_id=workspacewidget WAR_workspacewidgetportlet&p_p_life
cycle=0&p_p_state=maximized&p_p_mode=view&p p_col_id=column-1&p_p_col_pos=2&p_p_col_count=4

History

#1 - Jul 24, 2018 10:14 AM - Roberto Cirillo

Is this problem solved? @massimiliano.assante@isti.cnr.it @lucio.lelii@isti.cnr.it

#2 - Jul 24,2018 11:00 AM - Massimiliano Assante
- Status changed from New to Closed

- % Done changed from 0 to 100

Yes, the problem is fixed with the rollout of the gCube 4.12 release (although it takes up to 10 seconds to get the recent but that is another issue)
